Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source:
 https://pypi.python.org/pypi/PEAK-Rules
 https://pypi.python.org/pypi/prioritized_methods

Files: *
Copyright: © 2006-2011 Phillipp J .Eby <peak@eby-sarna.com>
License: ZPL-2

Files: prioritized-methods*
Copyright: © 2008-2011 Alberto Valverde Gonzalez <alberto@toscat.net>
License: Expat

Files: debian/*
Copyright: © 2009, Stefano Zacchiroli <zack@debian.org>
           © 2011, 2016, Daniele Tricoli <eriol@mornie.org>
License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems the full text of the GNU General Public License can
 be found in the `/usr/share/common-licenses/GPL-3' file.

License: ZPL-2
 This software is Copyright (c) Zope Corporation (tm) and
 Contributors. All rights reserved.
 .
 This license has been certified as open source. It has also been
 designated as GPL compatible by the Free Software Foundation (FSF).
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions in source code must retain the above copyright
    notice, this list of conditions, and the following disclaimer.
 .
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions, and the following disclaimer in
    the documentation and/or other materials provided with the
    distribution.
 .
 3. The name Zope Corporation (tm) must not be used to endorse or
    promote products derived from this software without prior written
    permission from Zope Corporation.
 .
 4. The right to distribute this software or to use it for any purpose
    does not give you the right to use Servicemarks (sm) or Trademarks
    (tm) of Zope Corporation. Use of them is covered in a separate
    agreement (see http://www.zope.com/Marks).
 .
 5. If any files are modified, you must cause the modified files to
    carry prominent notices stating that you changed the files and the
    date of any change.
 .
 Disclaimer
 .
   THIS SOFTWARE IS PROVIDED BY ZOPE CORPORATION ``AS IS'' AND ANY
   EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
   IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
   PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL ZOPE CORPORATION OR ITS
   CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
   SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
   LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF
   USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
   ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
   OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT
   OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
   SUCH DAMAGE.
 .
 This software consists of contributions made by Zope Corporation and
 many individuals on behalf of Zope Corporation.  Specific
 attributions are listed in the accompanying credits file.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS
 BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN
 ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
